Subject: RE: Ticket review and call monitoring forms
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 12 Feb 2021 12:47:19 +0000

Thank you Sara. I will try it out.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Sara Aknooni (SRAK) <[email-masked]>
Sent: 12. februar 2021 13:44
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: RE: Ticket review and call monitoring forms

Hi everyone,

Thank you for the meeting today.
I have attached the final template.

We agreed to use the graph format for result displaying.
The only thing you should do is write the ticket Id, score the parameters and Fill out cell “I1” which is marked in Pink.
The graph will be update automatically.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Sara Aknooni (SRAK)
Sent: Wednesday, February 10, 2021 11:11 AM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Ticket review and call monitoring forms

Hi all,

I have attached here both forms,
@Pritish Nandi<mailto:[email-masked]> please change the scoring range to 1-3, as agreed yesterday.
Let’s think about the Pass score for each of them and meet again on Friday.

Thank you!

Best regards​​
Sara Aknooni
Project Manager
Global Support and Service
+45 4470 0124
+45 7131  4960
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845785155%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=SP%2BjQv44VUQx81eQCD3PH74TZdSuEvvPeqUnYwbaZq0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845795142%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oLK0kXvEsZszo8DQAVFPO8q6gvGFu5qETw9xY7Wvy1M%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845795142%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=m0TU368K5T8fXyv3e31f6ut0iuCW4BSifxUc22HxiIs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845805140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2Fv7KavJwQ%2FAhxL7q%2BFWGovh93gcgrwderaacZ1nkRRc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845805140%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=puI1UYJ3CVrkrH3wuayhFw4D5ji8cxqM8M3OOj8BS1E%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845815135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TyMjwhOg10F25X75KoPnnLtjkbnSfDk%2BNkq2XEKxyCI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cc967e042dd2043f7394108d8cf53ee4b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637487306845815135%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=L2jOMnMnZCryY9qQ45WNFoeTTZxhNSJfFehwY9GPqpw%3D&reserved=0>

​

​
​